Accueil arrow Forum
Forum des Fous Volants
Accueilvue en cascadeRèglesAide
Bienvenue, Invité
Merci de vous identifier ou de vous inscrire.    Mot de passe perdu?
Re:Patch 4.10 disponible (1 lecteur(s)) (1) Invité(s)
Aller en bas Répondre Ajouté aux favoris : 0
SUJET: Re:Patch 4.10 disponible
#4333
Pichenibule (Admin)
Administrateur
Messages: 1737
Personne n'est hors ligne Cliquez ici pour voir le profil de cet utilisateur
Sexe: Masculin Les Fous Volants pichenibule@live.fr Lieu: Entre la ville et la campagne Date de naissance: 1962-07-27
Patch 4.10 disponible 31-12-2010 à 12:01  
Annoncé depuis une semaine déjà sur le forum C6

Il y a même une install compatible avec l'UP 2.01
 
Connecté Connecté  
  L'administrateur a désactivé l'accès public en écriture.
#4337
Pichenibule (Admin)
Administrateur
Messages: 1737
Personne n'est hors ligne Cliquez ici pour voir le profil de cet utilisateur
Sexe: Masculin Les Fous Volants pichenibule@live.fr Lieu: Entre la ville et la campagne Date de naissance: 1962-07-27
Re:Patch 4.10 disponible 01-01-2011 à 15:51  
J'ai tout téléchargé mais encore rien installé.... j'attends que Phil essaie
 
Connecté Connecté  
  L'administrateur a désactivé l'accès public en écriture.
#4348
Klingsor (Admin)
Administrateur
Messages: 1400
Personne n'est hors ligne Cliquez ici pour voir le profil de cet utilisateur
Date de naissance: 1960-12-20
Re:Patch 4.10 disponible 05-01-2011 à 18:28  
Alors j'ai encore rien téléchargé, et quand je lis le post sur C6, je ne suis pas trop pressé de le faire...

Pour l'UP2 je ne pense pas qu'il s'agisse d'une installe "compatible" mais d'une installation "autonome" de la 4.10 dans l'UP, à utiliser en 4.10 non modée par le switcher/JSGME ?.
D'ailleurs, à priori pour récupérer le patch dans l'UP il suffirait de faire un Update d'après ce que j'ai pigé.
 
Connecté Connecté  
 
Dernière édition: 05-01-2011 à 18:32 Par Klingsor.
 
  L'administrateur a désactivé l'accès public en écriture.
Revenir en haut Répondre
Développé par FireBoard
© 2007 Fous Volants